---
group:
  name: 'ZJ-science'
  description: ''
  projects:
  - name: 'car_nn_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'face_detection_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  